<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->add('cta.title', 'Join Our Community and Access Exclusive Insights Today');
        $this->migrator->add('cta.button_text', 'Free Consultation');
        $this->migrator->add('cta.button_url', 'request-quote.html');
        $this->migrator->add('cta.background_image', '');
    }
};
